Subject: [nemo] Closing Issue 20

From: Vijay Devarapalli <[email-masked]>
Date: Tue, 02 Dec 2003 13:20:07 -0800

hi all,

I think there is concensus now to remove the explicit prefix length
mode. whatever one wanted to do with the explicit prefix length mode
should be possible with the explicit network mode.

this will address (to an extent) the concern that there are now too
many differnt ways of doing the same thing, i.e. the mobile router
asking the Home Agent to setup forwarding for the mobile network.

Vijay